/*
 * generated by Xtext 2.15.0
 */
package org.sif.dsl.ui.tests;

import com.google.inject.Injector;
import org.eclipse.xtext.testing.IInjectorProvider;
import org.sif.dsl.ui.internal.DslActivator;

public class SatUiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return DslActivator.getInstance().getInjector("org.sif.dsl.Sat");
	}

}
